div.custom_description {
color:#444;
font-size:1.4em;
font-weight:500; 
}
.custom_description img {
max-width:100%;
}
div.custom_descr_add {
color:#444;
font-size:1.2em;
font-weight:500;
margin-bottom:0px;  
}
td.custom_descr_comp p {
color:#444;
font-size:1.2em;
font-weight:500;
margin-bottom:0px; 
}
span.description {
color:#444 !important;
font-size:1.0em !important;
font-weight:500 !important; 
}
.custom_descr_add img {
max-width:100%;
}
.above {
margin-top:-4px;
margin-bottom:4px;
}
.below {
margin-top:4px;
margin-bottom:4px;
}